@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Roboto:wght@100&display=swap');

/* font-family: 'Pacifico', cursive;
font-family: 'Roboto', sans-serif; */

*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  text-decoration: none;
}

html {
  font-size: 62.5%;
}

body {
  height: 100vh;
  width: 100%;
}

/* header */
header .navbar {
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background-color: rgb(204, 0, 255);
  padding: 0.5em;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  transition: all .3s ease;
  z-index: 999;
}

header nav .logo {
  display: flex;
  flex-direction: row;
  align-items: center;
}

header nav .logo img {
  width: 6em;
  height: 6em;
}

header nav .title-site {
  font-family: 'Roboto', sans-serif; 
  font-weight: 700;
  font-size: 5em;
  margin-left: 0.2em;
}

.menu-nav ul li{
  display: inline-block;
  flex-direction: row;
  align-items: center;
  padding: 0 5em;
  font-size: 2em;
  cursor: pointer;
}

.menu-nav ul li:hover {
  transform: scale(1.2);
}

.menu-nav ul li a {
  color: #000;
  font-weight: 600;
}

/* main */
main .container {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
/* section accueil */

main .accueil {
  position: absolute;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  color: #fff;
  min-height: 0.313em;
  font-family: 'Roboto', sans-serif;
}

main .accueil .img-wrapper {
  width: 100%;
  height: 100%;
}

main .accueil .img-wrapper img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
 }

 main .accueil h1 {
   position: absolute;
   top: 8em;
   left: 10em;
   align-items: center;
   font-size: 3em;
   font-weight: 700;
   text-transform: uppercase;
   color: #000;
 } 

 main .accueil p {
  position: absolute;
  top: 10em;
  left: 10em;
  align-items: center;
  font-size: 3em;
  text-transform: capitalize;
  color: #000;
 }

 main .accueil .accueil-btn {
  position: absolute;
  display: block;
  background-color: rgb(204, 0, 255);
  padding: 2em 8em;
  border-radius: 0.5em;
  top: 50em;
  left: 30em; 
  cursor: pointer;
 }

 main .accueil .accueil-btn:hover {
  background-color: rgb(97, 2, 121);
 }

 main .accueil .accueil-btn a {
  color: #fff;
  font-size: 3em;
  font-weight: 700;
 }

 main .accueil span .status {
  display: block;
  font-size: 3em;
 }

 /* section horaires */
 /* section .horaires {
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
 } */
 /* section calendar */
 /* section reservation */
 main .container-reservation {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(../images/bkg2.jpg) center/cover;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  top: 0;
  left: 0;
 }

 main .container-reservation h1 {
  /* position: absolute; */
  top: 8em;
  left: 10em;
  text-align: center;
  font-size: 2.3em;
  font-weight: 700;
  text-transform: uppercase;
  color: #000;
 }

.container-reservation .card {
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(153, 159, 165, 0.8);
  padding: 3rem;
  margin: 0 auto;
  width: 40em;
  top: 30em;
  border-radius: 0.3em;
  box-shadow: 0 0 0.3em rgba(51, 51, 51, 0.233); 
}

.form-card input {
  /* background: none; */
  outline: none;
  border: 1px solid rgb(204, 0, 255);
  margin: 1em;
  padding: 1.5em;
  border-radius: 0.3em;
  font-size: 1.15em;
  width: 30em;
  text-align: center;
}

.form-card .input-date input {
  padding: 1.7em 2.3em;
  font-size: 1.3em;
}

.card form .btn-valid {
  position: absolute;
  display: flex;
  justify-content: center;
  left: 60em;
}

.card form .btn-valid button {
  background: rgb(204, 0, 255);
  border-radius: 10em;
  outline: 0;
  border: none;
  padding: 1em 10em;
  margin: 5em 0 2em;  
  color: white;
  font-size: 1.3em;
  letter-spacing: 0.1em;
  cursor: pointer;
}

.card form .btn-valid button:hover {
  background-color: rgb(97, 2, 121);
}
 
/* * */
/* ** */



/* footer */
